XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: 4.5.0
    • Fix Version/s: 4.7.5
    • Component/s: Debian
    • Labels:
      None

      Description

      Since Ubuntu 16.04 has deprecated SHA1, we need to support SHA256.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              shayy Shay Yaakov (Inactive)
              Reporter:
              moriluz Mor Iluz (Inactive)
              Votes:
              4 Vote for this issue
              Watchers:
              12 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: